@media screen and (min-width:640px) {

/* last updated 251223 */


/* Reset ------------------------------------------------------------------ */

:link,:visited {
    text-decoration: none;
}

html,body,div,
ul,ol,li,dl,dt,dd,
form,fieldset,input,textarea,
h1,h2,h3,h4,h5,h6,pre,code,p,blockquote,hr,
th,td {
    margin: 0;
    padding: 0;
}

h1,h2,h3,h4,h5,h6 {
    font-size: 100%;
    font-weight: normal;
}

table {
    border-spacing: 0;
}

fieldset,img,abbr,acronym {
    border: 0;
} 

/* strict reset by uncommenting lines below */
address,caption,cite,code,dfn,em,strong,b,u,s,i,th,var {
    /* font-style: normal; */
    /* font-weight: normal; */
}

ol,ul {
    list-style: none;
}
caption,th {
    text-align: left;
}
q:before,q:after {
    content: '';
}
a {
    text-decoration: none;
    outline: none;
}
hr {
    border: 0;
    height: 1px;
    background-color: #000;
    color: #000;
}
a img,:link img,:visited img {
    border: none;
}
address {
    font-style: normal;
    display: inline;
}

.smp {
	display:none !important;
}


/* Default ---------------------------------------------------------------- */

/* Global */

body {
	font-family: trebuchet ms, hirakakupro-w3, osaka, "Helvetica", "Arial", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "ms pgothic", sans-serif;
	font-size:12px;
	letter-spacing:0.05em;
	color: #666;
	background: url(/common/img/common/slash_pict_CCCCCC.gif) ;
	min-width:1080px;
	}


a {
    color: #111;
}

a:hover {
	color: #AB0404;
    text-decoration: none;
}

.left {
	float:left;
}

.right {
	float:right;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE Mac */
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End Hack */

.hilite {
	color:rgba(180,21,24,1.00) !important;
}





/* Container ----------------------------------------------------------------- */





/* Header ----------------------------------------------------------------- */
#header-wrapper {
	height:40px;
}




/* Navigator ----------------------------------------------------------------- */
#nav {
	height:40px;
	background:#FFF;
	overflow:hidden;
	/*background:#AF9D6E;*/
}

#nav_left {
	float:left;
	margin-left:20px;
}

#nav_right {
	float:right;
}


#nav ul li.nav_common, #nav ul li.nav_news {
	list-style:none;
	float:left;
	padding:0;
}

#nav ul li.nav_news {
	margin:0 5px 0 0;
}


#nav ul li.nav_common {
	margin:0;
	border-left:solid 1px #CCC;
}

body.default_layout .fixed_btns {
	position:fixed;
	left:0;
	bottom:25px;
	z-index:300;
}

body.default_layout .fixed_btns_common {
	
}

body.default_layout .fixed_btns li {
	margin:7px 0 0 0;
	padding:0;
}

body.default_layout .fixed_btns li a:hover {
	margin-left:-5px;
	transition: all 200ms ease-in-out;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
}

body.index_layout .fixed_btns {
	display:none;
}



/* content ----------------------------------------------------------------- */

#content.default_layout {
	width:1000px;
	min-height:500px;
	margin:210px auto 100px auto;
	padding:40px;
	border-radius:10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background:url(/common/img/common/white_square_1_90.png) repeat;
}

#content.default_layout #content-header{
	height:40px;
	margin-bottom:30px;
	overflow:hidden;
}

#left-column, #alpha {
	float:left;
}

#right-column, #beta {
	float:right;
}

#content.default_layout h1, #content.default_layout h6 {
	font-size:140%;
	line-height:160%;
	color:#8F711D;
	margin-bottom:15px;
}

#content.default_layout h2 {
	font-size:120%;
	line-height:160%;
	color:#333;
	margin-bottom:10px;
}

#content.default_layout h3 {
	font-size:120%;
	line-height:160%;
	color:#60440D;
	margin-bottom:10px;
}

#content.default_layout h4 {
	font-size:110%;
	line-height:160%;
	color: #581E1F;
	margin-bottom:5px;
}

#content.default_layout h5 {
	font-size:110%;
	line-height:160%;
	color:#60440D;
	margin-bottom:5px;
}

#content.default_layout p {
	line-height:160%;
	margin-bottom:10px;
}

#content.default_layout p.p_bottom {
	margin-bottom:30px !important;
}

#content.default_layout p a {
	margin:0 3px;
}



/* Sidebar ----------------------------------------------------------------- */

span.phone {
	font-size:240%;
	font-family:"Times New Roman", Times, serif;
	color:#AD9759;
	line-height:120%;
}





/* Footer ----------------------------------------------------------------- */

#footer {
	height:25px;
	line-height:25px;
	font-size:90%;
	padding:0 12px;
	border-top:solid #CCC 1px;
}

#footer ul li {
	list-style:none;
	float:left;
	padding:0 5px;
}

#footer ul li img {
	padding-top:4px;
}


/* page top button ----------------------------------------------------------------- */


#page_top_btn {
	position: fixed;
	bottom: 0;
	right: 20px;
	font-size: 80%;
}
#page_top_btn a {
	color:#FFF;
	display:block;
	text-align:center;
	width:40px;
	height:25px;
	padding-top:20px;
	background: #BDDA8B;
	border-top-left-radius:30px;
	border-top-right-radius:10px;
	-moz-border-radius-topleft:30px;
	-moz-border-radius-topright: 10px;
	-webkit-border-top-left-radius: 30px;
	-webkit-border-top-right-radius:10px;
}

#page_top_btn a:hover {
	background: #BDCFA4;
}



/* Groceries Styles ---------------------------------------------------------- */

.clearing {
	clear: both;
	font-size:0;
	height:0;
	margin:0;
	line-height:0;
	padding:0;
	}

.clear {
   clear: both;
} 

.caption{
	font-size:75%;
}


.centering {
	margin-left: auto;
	margin-right: auto;
    }

.left {
	float: left;
    }

.right {
	float: right;
    }
	
.head_space{
	padding-top: 1em;
    }

.block{
	display: block;
	}
	
.inline-block{
	display: inline-block;
	}
	
	
.confidential {
        display: none;
    }

.uppercase {
	text-transform:uppercase;
    }
	
.small_90 {
	font-size:90%;
}

.small_80 {
	font-size:80%;
}

.small_70 {
	font-size:70%;
}

.small_60 {
	font-size:60%;
}
	
	
/* bo spacer */



/* spacer vertical */


div.space_1 {
	clear: both;
	height:1px;
	margin:0;
	padding:0;
    }
	
div.space_5 {
	clear: both;
	height:5px;
	margin:0;
	padding:0;
    }
	
div.space_10 {
	clear: both;
	height:10px;
	margin:0;
	padding:0;
    }
	
	
div.space_25 {
	clear: both;
	height:25px;
	margin:0;
	padding:0;
    }
	
div.space_50 {
	clear: both;
	height:50px;
	margin:0;
	padding:0;
    }

div.space_100 {
	clear: both;
	height:100px;
	margin:0;
	padding:0;
    }
	

/* spacer horizontal */
	
.right_m5{
	margin-right:5px;
	}
	
.right_m8{
	margin-right:8px;
	}
	
.right_m10{
	margin-right:10px;
	}
	
.right_m12{
	margin-right:12px;
	}
	
	
.right_m13{
	margin-right:13px;
	}
	
.right_m15{
	margin-right:15px;
	}
	

.right_m20{
	margin-right:20px;
	}
	
.right_m25{
	margin-right:25px;
	}
	
.right_m30{
	margin-right:30px;
	}
	
.right_m35{
	margin-right:35px;
	}
	
.right_m40{
	margin-right:40px;
	}


.right_m50{
	margin-right:50px;
	}


.left_m5{
	margin-left:5px;
	}
	
.left_m10{
	margin-left:10px;
	}
	
.left_m15{
	margin-left:15px;
	}
	
.left_m20{
	margin-left:20px;
	}
	
.left_m25{
	margin-left:25px;
	}
	
.left_m60{
	margin-left:60px;
	}
	
.top_m5{
	margin-top:5px;
	}

.top_m10{
	margin-top:10px;
	}

.top_m15{
	margin-top:15px;
	}

.top_m20{
	margin-top:20px;
	}

.top_m25{
	margin-top:25px;
	}

.top_m30{
	margin-top:30px;
	}
	
.top_m35{
	margin-top:35px;
	}

.top_m40{
	margin-top:40px;
	}
	
.top_m45{
	margin-top:45px;
	}
	
.top_m50{
	margin-top:50px;
	}
	
.top_m100{
	margin-top:100px;
	}

.bottom_m5{
	margin-bottom:5px;
	}

.bottom_m10{
	margin-bottom:10px;
	}

.bottom_m15{
	margin-bottom:15px;
	}

.bottom_m20{
	margin-bottom:20px;
	}

.bottom_m25{
	margin-bottom:25px;
	}
	
.bottom_m30{
	margin-bottom:30px;
	}
	
.bottom_m35{
	margin-bottom:35px;
	}
	
.bottom_m40{
	margin-bottom:40px;
	}

.bottom_m45{
	margin-bottom:45px;
	}
	
.bottom_m50{
	margin-bottom:50px;
	}
	


/* eo spacer */	

}




@media print {
    * {
        position: static ! important;
        overflow: visible ! important;
    }
}
